import { Room } from "matrix-js-sdk/src/matrix";
import { RoomEchoChamber } from "./RoomEchoChamber";
/**
 * Semantic access to local echo
 */
export declare class EchoChamber {
    private constructor();
    static forRoom(room: Room): RoomEchoChamber;
}
